Affected packages

Packages affected by mesa-libGL upgrade from 19.2.2-1.fc31 to 19.2.4-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
freeorion build 2 24 days ago
icecat build 2 26 days ago
sagemath build 3 15 days ago
reflections build 3 20 days ago
kio-extras build 3 24 days ago
qemu build 3 26 days ago
OpenImageIO build 3 26 days ago
libreoffice build 3 26 days ago
erlang-proper build 4 21 days ago
erlang-merge_index build 4 21 days ago
octave-image build 4 22 days ago
octave-odepkg build 4 22 days ago
octave-io build 4 22 days ago
octave-control build 4 22 days ago
octave-signal build 4 22 days ago
erlang-sext build 4 22 days ago
octave-general build 4 22 days ago
octave-netcdf build 4 23 days ago
automake build 4 23 days ago
grilo build 4 23 days ago
entangle build 4 25 days ago
si-units build None 20 days ago
uom-systems build None 22 days ago
banshee-community-extensions build None 23 days ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by mesa-libGL upgrade from 19.2.2-1.fc31 to 19.2.4-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.